MS04-026: Une vulnérabilité dans Exchange Server 5.5 Outlook Web Access risque de permettre des attaques par transfert d'un script entre sites et par usurpation d'adresse

Traductions disponibles Traductions disponibles
Numéro d'article: 842436 - Voir les produits auxquels s'applique cet article
Cet article a été archivé. Il est proposé « en l'état » et ne sera plus mis à jour.
Cet article peut contenir des liens vers des informations en langue anglaise (pas encore traduites).
Agrandir tout | Réduire tout
Microsoft a publié le bulletin de sécurité MS04-026. Ce bulletin contient toutes les informations pertinentes sur la mise à jour de sécurité, y compris les informations de fichier manifest et les options de déploiement. Pour consulter la totalité du bulletin de sécurité, reportez-vous au site Web de Microsoft à l'adresse suivante :
http://www.microsoft.com/france/technet/securite/ms04-026.mspx

Propriétés

Numéro d'article: 842436 - Dernière mise à jour: vendredi 24 janvier 2014 - Version: 2.1
Les informations contenues dans cet article s'appliquent au(x) produit(s) suivant(s):
  • Microsoft Exchange Server 5.5 Service Pack 4
Mots-clés : 
kbnosurvey kbarchive kbwinxpsp2fix kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbwinxppresp2fix kbbug kbfix kbwinserv2003presp1fix kbwin2000presp5fix kbwinnt400presp7fix KB842436
L'INFORMATION CONTENUE DANS CE DOCUMENT EST FOURNIE PAR MICROSOFT SANS GARANTIE D'AUCUNE SORTE, EXPLICITE OU IMPLICITE. L'UTILISATEUR ASSUME LE RISQUE DE L'UTILISATION DU CONTENU DE CE DOCUMENT. CE DOCUMENT NE PEUT ETRE REVENDU OU CEDE EN ECHANGE D'UN QUELCONQUE PROFIT.

Envoyer des commentaires

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com